.fl{ float:left;}

.slidepart{  background:url(/images/jquery/images/banner1.jpg) no-repeat; width:1024px; height:253px; overflow:hidden; position:relative;}
.slidepart img {position:absolute; }
.sl_paginationpart{ width:auto; height:15px; display:block; position:absolute; right:0px; bottom:0px; padding:6px;}

ul.slpagination{ margin:0px; padding:0px; list-style:none; font-family:arial; }
ul.slpagination li{ margin:0px; padding:0px; list-style:none; float:left; }
ul.slpagination li a.prev{ width:14px; height:15px; display:block; margin-top: 2px;}
ul.slpagination li a.next{ width:14px; height:15px; display:block; margin-top: 2px; }
ul.slpagination li a.number{
	width:18px;
	height:18px;
	display:block;
	text-align:center;
	margin:0px 3px;
	font-size:12px;
	font-weight:bold;
	color:#006aa6;
	text-decoration:none;
	background-image: url(/images/sl_nobg.png);
	background-repeat: no-repeat;
}
ul.slpagination li a.select{background:url(/images/select_sl.png) no-repeat;color:#fff; }

.slider-spacer{
	width:200px;
	height:49px;
	position: absolute;
	z-index:5000;
	margin-top:205px;
	margin-left:823px;

}


